body{
scroll-behavior:smooth;
}

/* TOP BAR */

.top-bar{
background:#ff2d3a;
padding:8px 0;
}

/* BOTÃO WHATSAPP */

.btn-whatsapp-top{
border:1px solid white;
border-radius:30px;
padding:6px 16px;
color:white;
text-decoration:none;
font-size:14px;
display:flex;
align-items:center;
gap:6px;
}

.btn-whatsapp-top:hover{
background:white;
color:#ff2d3a;
}

/* REDES SOCIAIS */

.social-icons a{
color:white;
margin:0 6px;
font-size:16px;
border:1px solid white;
width:32px;
height:32px;
display:inline-flex;
align-items:center;
justify-content:center;
border-radius:50%;
text-decoration:none;
}

.social-icons a:hover{
background:white;
color:#ff2d3a;
}

/* BOTÕES DIREITA */

.top-btn{
border:1px solid white;
border-radius:30px;
padding:6px 14px;
color:white;
font-size:14px;
text-decoration:none;
}

.top-btn:hover{
background:white;
color:#ff2d3a;
}

/* NAVBAR */

.navbar-custom{
position:sticky;
top:0;
width:100%;
z-index:1000;
background:rgba(200,200,200,0.200);
backdrop-filter:blur(6px);
padding:2px 0;
min-height:55px;
}

/* LOGO */

.logo{
height:120px;
}

/* LINKS MENU */

.navbar-nav .nav-link{
color:#333;
font-weight:500;
margin:0 10px;
font-size:14px;
}

.navbar-nav .nav-link:hover{
color:#eb343d;
}

/* Botão menu mobile vermelho */
.navbar-toggler {
    background-color: #c40000;
    border-radius: 6px;
    padding: 6px 10px;
}

.navbar-toggler-icon {
    filter: brightness(0) invert(1);
}

/* Ícone do menu (3 linhas) branco */
.navbar-toggler-icon {
    filter: brightness(0) invert(1);
}

/* BOTÃO ASSINE */

.btn-assine{
background:#ff3c3c;
color:white;
padding:8px 22px;
border-radius:20px;
font-size:14px;
font-weight:500;
text-decoration:none;
}

.btn-assine:hover{
background:#e32c2c;
color:white;
}

/* HERO */

.hero{
background:linear-gradient(135deg,#eb343d,#b71c24);
color:white;
padding:120px 0;
text-align:center;
}

.hero h1{
font-size:3rem;
font-weight:bold;
}

/* TITULOS */

.section-title{
font-weight:bold;
margin-bottom:40px;
text-align:center;
}

/* CARD PLANOS */

.plan-box{
background:#e9e9e9;
border-radius:20px;
overflow:hidden;
text-align:center;
box-shadow:0 10px 25px rgba(0,0,0,0.15);
transition:0.3s;
}

.plan-box:hover{
transform:translateY(-8px);
}

/* HEADER DO PLANO */

.plan-header{
background:linear-gradient(180deg,#173f4e,#0c2e3a);
color:white;
padding:30px 0;
}

.plan-header h2{
font-size:48px;
margin:0;
font-weight:700;
}

.plan-header span{
font-size:20px;
letter-spacing:3px;
}

/* CORPO */

.plan-body{
padding:25px;
}

/* PREÇO */

.plan-price{
margin-bottom:20px;
}

.plan-price .currency{
font-size:14px;
}

.plan-price strong{
font-size:48px;
}

.plan-price .cents{
font-size:18px;
}

.plan-price .month{
display:block;
font-size:14px;
color:#555;
}

/* LISTA */

.plan-features{
list-style:none;
padding:0;
margin:20px 0;
}

.plan-features li{
padding:14px 0;
border-bottom:1px solid #bdbdbd;
font-size:15px;
color:#333;
}

.plan-features li i{
margin-right:8px;
font-size:18px;
}

/* BOTÃO */

.btn-plan{
display:inline-block;
margin-top:20px;
background:linear-gradient(180deg,#173f4e,#0c2e3a);
color:white;
padding:10px 28px;
border-radius:30px;
text-decoration:none;
font-size:14px;
}

.btn-plan:hover{
opacity:0.9;
}

/* BOTÃO BOOTSTRAP CUSTOM */

.btn-primary{
background-color:#eb343d;
border:none;
}

.btn-primary:hover{
background-color:#c62830;
}

/* FOOTER */

footer{
background-color:#c62830;
color:white;
padding:30px 0;
border-top:1px solid #eee;
}

/* WHATSAPP FLOAT */

.whatsapp-float{
position:fixed;
width:60px;
height:60px;
bottom:25px;
right:25px;
background-color:#25D366;
border-radius:50%;
display:flex;
align-items:center;
justify-content:center;
box-shadow:0 5px 15px rgba(0,0,0,0.3);
z-index:999;
transition:0.3s;
text-decoration:none;
}

.whatsapp-float:hover{
transform:scale(1.1);
background-color:#1ebe5d;
}

/* CARROSSEL */

.carousel-item{
height:500px;
background-size:cover;
background-position:center;
position:relative;
display:flex;
align-items:center;
justify-content:center;
}

.hero-content{
color:white;
position:relative;
z-index:2;
}

.carousel-item::before{
content:"";
position:absolute;
width:100%;
height:100%;
background:rgba(0,0,0,0.5);
top:0;
left:0;
}

/* SLIDES */

.slide1{
background-image:url("../img/slide1.jpg");
}

.slide2{
background-image:url("../img/slide2.jpg");
}

.slide3{
background-image:url("../img/slide3.jpg");
}

/* RESPONSIVO TOP BAR */

@media (max-width:768px){

.top-bar{
padding:10px 0;
}

.btn-whatsapp-top{
font-size:13px;
padding:6px 12px;
}

.top-btn{
font-size:13px;
padding:5px 10px;
}

.social-icons a{
font-size:18px;
margin:0 6px;
}

}

/* Ocultar top-bar em smartphones */

@media (max-width: 768px) {
    .top-bar {
        display: none;
    }

    .btn.btn-assine{
         display: none;
    }
}


/* configuração botao whatsapp */
.whatsapp-float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 20px;
    right: 20px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 28px;
    z-index: 9999; /* bem alto */
    display: flex;
    align-items: center;
    justify-content: center;
}

/*Posisionamento botao rcaptcha */
.grecaptcha-badge {
    z-index: 1 !important;
    display: none !important;
}